.dataTables_length > select[multiple], select[size] {
    height: 35px;
    padding: 7px;
}

.dataTables_length{
	float: left;
}

.dataTables_filter{
	float: right;
}

.table-datatable{
	margin: 10px 0px 50px 0px;	
}

#DataTables_Table_0 {
    border-top: 1px solid #c8c8c8;
}

.dataTables_wrapper{
	padding-bottom: 100px;
}

.table-responsive{
	padding: 10px;	
}

.panel-voting .panel-body{	
	padding-bottom: 200px;
}

.nomor-urut{	
	text-align: center;		
	font-size: 12pt;	
}